
GIS - Task #7724

Publish CZ and IDZ- Water Project> on Gisaf

20/02/2019 15:34 - Pavneet Kaur

Status: New Start date: 20/02/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Related to GIS - Task #7651: Create the Proposed shapefile layers New 13/02/2019

History

#1 - 20/02/2019 15:35 - Pavneet Kaur

- Assignee set to Pavneet Kaur

#2 - 15/03/2019 14:55 - Pavneet Kaur

Shall I publish CZ and IDZ ? now that we solved the "status" issues...

#3 - 15/03/2019 14:56 - Pavneet Kaur

- Related to Task #7651: Create the Proposed shapefile layers added
